@media screen and (max-width: 1366px) {
    #fixed_contact span {
        font-size: 15px;
    }

    #dvCaptcha {
        width: 100%;
    }

    #account_form .input_row input[type="button"], #login_form .input_row input[type="submit"] {
        min-width: 115px;
        width: 100%;
    }

    #account_form .input_row input[type="button"], #login_form .input_row input[type="text"] {
        width: 100%;
    }

    #dvCaptcha div {
        width: inherit !important;
        height: inherit !important;
        width: 100%;
    }

    #login_form .input_row {
        margin: 0 6px 20px 8px;
    }

 

    .mail-check {
        margin: -35px -6px 17px -5px !important;
    }
}

@media screen and (max-width: 1200px) {
    .center_content {
        max-width: 927px;
        margin: 0 auto;
    }

    .head_container .center_content {
        padding: 0 50px;
    }

    #menu_area {
        position: fixed;
        left: inherit;
        right: 0;
        top: 0;
        width: 25%;
    }

    #dvCaptcha {
        width: 100%;
        margin-right: 0px !important;
    }

    .close, .close2 {
        left: 11px !important;
        top: 8px !important;
    }

    .loginMessage_form #cellPhone {
        width: 64% !important;
    }

    .loginMessage_form #phonePrefixes {
        width: 30% !important;
    }

    #dvCaptcha div {
        min-width: 115px;
        width: 100%;
    }

    #account_form .input_row input[type="button"], #login_form .input_row input[type="submit"] {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    #AgreementPopup .popup {
        overflow-x: scroll;
        height: 90%;
    }
}

@media only screen and (max-width:479px) {
    .tooltip {
        padding: 3px 6px;
        width: 90px;
    }

    #login_form .tooltip {
        right: 130px;
        background: white;
        color: black;
        margin-top: 17px;
    }

    .logo {
        float: right;
        margin: 0 0 0 120px !important;
    }

    #registration_top h2 span {
        font-size: 30px;
    }
}

@media only screen and (max-width:900px) {
    #img404{margin-right:5%;}
    #column_view_container {
        display: none;
    }

    #column_view_container_mobile {
        /*display: contents !important;*/
        display: none !important;
    }

    .home {
        height: 750px;
        min-height: 500px !important;
    }

    #footer {
        margin-top: 10%;
    }

    #rgt_login .a-no-sms {
        font-size: 16px;
        margin-right: 25%;
        margin-top: 10px;
        margin-bottom: 5px;
    }

    #rgt_login {
        width: 65%;
        margin: 0 auto;
        margin-bottom: 50px;
    }

    .login_head h2 {
        color: #fff;
        font-size: 30px;
        text-align: center;
        font-family: 'almonidlaaaregularwebfont';
        font-weight: normal;
    }

    #login_form {
        padding-top: 27px;
    }

        #login_form .input_row input[type="text"],
        #login_form .input_row input[type="password"] {
            min-height: 25px;
            border: 1px solid #3c3c3c;
            padding: 0 16px;
            font-size: 16px;
            color: #752565;
            margin-bottom: 11px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            padding-top: 0px;
        }

        #login_form .input_row .select-prefix-otp {
            width: 25%;
            min-height: 25px;
            margin-right: 5%;
            border: 1px solid #3c3c3c;
            float: left;
            font-size: 11px;
        }

    #cellPhone.numeric {
        width: 65% !important;
    }

    #login_form .hly-note {
        text-align: right;
        font-size: 16px;
        cursor: pointer;
        margin-top: -10px;
    }

    #login_form .tooltip {
        right: 150px;
        background: white;
        color: black;
    }

    #dvCaptcha {
        width: 100%;
    }

    #login_form .input_row input[type="submit"].sms-btn {
        width: 80%;
        float: right;
        margin-right: 10%;
    }

    #rgt_login .a-no-sms {
        text-decoration: underline;
        cursor: pointer;
        float: right;
        font-weight: bold;
        font-size: 17px;
        margin-right: 20%;
        margin-left: 10%;
    }

    .subSms {
        height: 70px;
    }

    #login_menu {
        padding: 63px 0 13px 0;
        display: none;
    }

    #account_form .input_row input[type="button"],
    #login_form .input_row input[type="submit"] {
        height: 39px;
        background: #0676d2;
        font-size: 19px;
        margin-top: -4px;
        cursor: pointer;
        text-align: center;
        color: white;
    }

    #fixed_contact {
        position: fixed;
        left: 0;
        top: 0;
        width: 55px;
        background: #944da3;
        float: left;
        z-index: 99999;
    }

        #fixed_contact span {
            font-size: 14px;
            height: 45px !important;
        }

    .icon_box a {
        display: block;
        width: 35px;
        margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 13px;
    }

    #header {
        margin-right: 0px !important;
    }

    #header_content h2 {
        font-size: 25px;
        color: #081d3c;
        font-weight: normal;
        font-family: 'almonidlaaaboldwebfont';
        margin-top: 80px;
    }

    .logo img {
        height: 35px !important;
        width: auto;
        max-width: 136px !important;
    }

    #ID_to_mobile {
        display: contents !important;
    }

    #document_section {
        max-width: 99% !important;
        width: 95% !important;
    }

    .document_filter {
        width: 95% !important;
        margin: auto;
        display: inline-grid !important;
    }

    .btn_box {
        display: inline-block;
        background: #fff;
        padding: 7px 32px 7px 32px;
        border: 1px solid #0676d2;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        position: relative;
        margin-top: 5px;
        opacity: 0.7;
        margin-bottom: 7%;
    }

        .btn_box strong {
            font-size: 35px;
            font-family: 'almonidlaaaregularwebfont';
            font-weight: normal;
            line-height: 43px;
            margin-bottom: -10px;
        }

        .btn_box small {
            font-size: 15px;
            padding-right: 2px;
            font-family: 'almonidlaaaregularwebfont';
        }

    #footer {
        /*margin-top: 100%;*/
    }

    .pizuim {
        background-color: rgb(66, 63, 82,0.82);
        padding: 15px;
        margin-top: 11px;
        margin-bottom: 11px;
    }

    .gemel {
        background-color: rgb(6, 118, 210, 0.82);
        padding: 15px;
        width: 75%;
        margin: auto;
        margin-bottom: 11px;
    }

    .hishtalmut {
        background-color: rgb(148, 77, 163,0.82);
        padding: 15px;
        width: 75%;
        margin: auto;
        margin-bottom: 11px;
    }

    .date {
        font-size: 20px;
        text-align: left;
    }

    .light {
        font-size: 25px;
        text-align: right;
        margin-top: 0px;
        font-weight: normal;
    }

    .bold {
        text-align: right;
        font-size: 45px !important;
        font-family: almonireg;
        line-height: 20px;
        margin-bottom: 0px;
        margin-top: 20px !important;
    }

    .toggle_footer strong {
        font-size: 20px;
    }

    .columnView.fadeIn.animatedFadeIn {
        right: 0 !important;
    }

    .cbp-spmenu-vertical,
    .cbp-spmenu {
        width: 27%;
    }

    #cbp-spmenu-s2 {
        height: 420px;
    }

    .cbp-spmenu ul {
        width: 85px;
        padding: 0 !important;
        margin: 0 auto !important;
        float: none;
    }

    .cbp-spmenu a {
        display: block;
        color: #d4d2dc;
        font-size: 15px;
        font-family: 'almonidlaaalightwebfont';
        min-height: 25px;
        padding: 13px 24px 6px 0;
        width: 47px;
    }

    .cbp-spmenu-right {
        right: -27%;
    }

    #showRight .menu_icon {
        position: absolute;
        top: 15px;
        right: 14px;
    }

    .MenuRightText {
        top: 27px;
        position: absolute;
        right: 65px;
        font-family: almonidlaaaregularwebfont;
        font-size: 18px;
        color: white;
        display: none !important;
    }

    .logo {
        float: right;
        margin: 0 0 0 160px;
        margin-right: 10px;
    }

    #lft_menu {
        float: left;
        /*padding-left: 4.750%;*/
        padding-top: 10px !important;
        font-size: 15px;
        /*margin-top: -46px;
        padding-bottom: 35px;*/
    }

        #lft_menu ul li a {
            color: #fff;
            font-family: 'almonidlaaaboldwebfont';
            font-size: 14px;
        }

    .head_text span {
        color: #fff;
        font-size: 14px;
        line-height: 17px;
        font-family: almonidlaaaregularwebfont;
        display: none;
    }

    .head_text span {
        position: absolute;
        top: 40px;
        text-align: center;
        width: 65%;
    }

    #lft_menu ul li:first-child {
        padding: 0 12px 0 0;
        background: none;
        /*display: none;*/
    }

    #lft_menu ul li {
        float: left;
        padding: 0 12px 0 13px;
        font-size: 20px;
        color: #423f53;
    }

    .input_row input[type="text"] {
        font-size: 16px;
    }

    #PH_Footer {
        margin-top: 10% !important;
    }

    #footer_info {
        width: 300px;
        background: url(/SiteData/1/Templates/FinanceZone/images/bar2.png) no-repeat 198px 2px !important;
    }

        #footer_info p {
            padding-left: 2%;
            width: 180px;
            margin-right: 10px;
        }

        #footer_info a {
            width: 70px;
        }

    .lft_footer {
        float: right;
    }

    .mail_box {
        width: 204px !important;
    }

    .rgt_input {
        width: 60% !important;
    }

    .lft_input {
        width: 30% !important;
    }

    .contact_Phone {
        width: 100% !important;
    }

    #mail_box_form .dk-select {
        width: 175px !important;
    }

    #mail_box_form .input_row input[type="button"] {
        height: 38px;
        width: 175px;
    }

    #mail_box_form .input_row textarea {
        min-height: 80px;
    }

    #mail_box_form .input_row {
        margin: 0 0 23px 0;
    }

    .mail_box_area .mail_box_content .send_mail {
        height: 347px;
    }

    .funds_content:first-child {
        margin-bottom: 17px;
        margin-top: 115px;
        margin-right: 10px;
        margin-left: 10px;
    }

    .entry-content-header h1 {
        color: #081d3c;
        font-family: 'almonidlaaaregularwebfont';
        font-weight: bold;
        padding-bottom: 15px;
        font-size: 29px !important;
        text-align: right !important;
    }

    #SS_top_Header h2 span {
        font-size: 36px;
    }

    .toggle_footer {
        margin-right: 0px !important;
        text-align: left !important;
    }

        .toggle_footer span {
            font-size: 20px;
        }

    .print {
        padding: 0 30px 0 46px;
        margin-top: 80px;
    }

        .print a {
            background: url(/SiteData/1/Templates/FinanceZone/images/print.png) no-repeat right top;
            font-size: 18px;
            color: #423f53;
            padding-right: 33px;
            float: left;
            display: block;
            line-height: 23px;
            font-family: 'almonidlaaaregularwebfont';
            padding-top: 10px;
            background-position-y: 87%;
        }

    .rgt_fund_head {
        float: right;
        background: #081d3c;
        width: 70%;
        height: 100%;
        padding: 14px 28px 0 28px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .lft_fund_head {
        width: 30% !important;
    }

    .rgt_fund_head h2 {
        font-size: 26px;
        color: #fff;
        font-family: 'almonidlaaaregularwebfont';
        font-weight: normal;
    }

    #account_head {
        padding-top: 24px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
        padding-bottom: 15px !important;
        background: #fff;
    }

    .account_form_row:first-child, .account_form_row:nth-child(2) {
        margin-left: 1px !important;
        margin-bottom: 15px !important;
    }

    #filterKupaDetailsButton {
        margin-right: 70% !important;
        width: 50px !important;
        margin-top: 15px !important;
    }

    #account_content .account_box {
        float: right;
        width: 50%;
        margin: 0;
        padding: 21px 10px 15px 3px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #expected_fun_info {
        width: 65%;
        float: left;
        background: #fff;
    }

    #expected_fun_title h2 {
        color: #fff;
        font-size: 26px;
        font-family: 'almonidlaaalightwebfont';
        font-weight: normal;
        line-height: 70px;
        margin-top: 60px;
    }

    #expected_fun_info ul li span {
        float: right;
        font-size: 18px;
        padding-top: 9px;
        width: 45%;
    }

    #expected_fun_info ul li strong {
        width: 55% !important;
        margin-top: 40px;
        text-align: center;
        font-size: 16px;
    }

    #expected_fun_title {
        float: right;
        padding: 0px;
    }

    .movements_table .test {
        background: #fff;
        margin: 30px 20px;
        width: 859px;
    }

    #movements h2, #movementsMaasik h2 {
        font-size: 32px;
        color: #fff;
        font-family: 'almonidlaaaregularwebfont';
        font-weight: normal;
        background: #081d3c;
        height: 55px;
        line-height: 55px;
        padding: 0 20px;
        width: 856px !important;
    }

    .popup_box.attention_box_withdraw {
        width: 300px !important;
        top: 30%;
        position: relative;
    }

    .popup_head_withdraw {
        font-size: 18px !important;
    }

    .popup_head h3 {
        text-align: center;
        font-size: 20px !important;
        color: #fff;
        font-family: 'almonidlaaaregularwebfont';
        width: 95%;
    }

    .attention_box {
        width: 300px !important;
    }

    .popup_box {
        padding: 0;
        margin: 0 auto;
        width: 300px !important;
        background: #fff;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

    .popup_content_inn {
        padding: 15px 20px 6px 20px;
        overflow: hidden;
        background: #e7ecea;
    }

    #movements_table_expectedPayments {
        margin: 20px 10px;
    }

    #m_col_name_expectedPayments {
        width: 55% !important;
    }

    #m_col_count_expectedPayments {
        width: 45% !important;
    }

    #m_col_sum_expectedPayments {
        width: 60% !important;
        text-align: left;
    }

    .m_col strong {
        font-size: 17px;
        color: #1d1c24;
        font-family: 'almonidlaaaboldwebfont';
        font-weight: normal;
    }

    .WithdrawalKupaImg {
        padding-top: 19px;
    }

    .movements_total .m_col strong {
        font-size: 18px;
        font-family: 'almonidlaaaboldwebfont';
    }

    .SchumHadPeami .link_decoration .btn_pop_withdraw {
        height: 150px;
    }

    .link_decoration {
        text-decoration: underline;
        cursor: pointer;
        height: 150px !important;
    }


    .movements_table.test {
        background: #fff;
        margin: 30px 20px;
        width: 869px;
    }

    .movements_section_full {
        overflow-x: scroll;
    }

    .mobile h2 {
        font-size: 25px !important;
    }

    .lft_fund_head strong {
        font-size: 19px;
        line-height: 27px;
    }

    .movements_row .mob, movements_head mob {
        display: flex;
    }

    .m_col {
        float: right;
        width: 30%;
        padding: 0 21px 0 11px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .m_col:first-child {
            width: 60% !important;
        }

    .m_col_withdraw {
        width: 40% !important;
    }

    #report {
        max-width: 95%;
        margin: 0 auto;
        padding-top: 20px;
        margin-top: 60px;
    }

    .entry-content-header h1 {
        color: #081d3c;
        font-family: 'almonidlaaaregularwebfont';
        font-weight: bold;
        padding-bottom: 15px;
        font-size: 60px;
        margin-right: 0px;
    }

    #report_sectiont {
        padding: 18px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background: url(/SiteData/1/Templates/FinanceZone/images/transparent_bg4.png);
        margin-top: 11px;
    }

    #report_content {
        padding-top: 8px;
        overflow-x: scroll;
    }

    .dk-select-multi {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        line-height: 1.5em;
        width: 150px;
        cursor: pointer;
    }

    .dk-select {
        width: 60px;
    }

    #reportYearSelectFilter {
        background: #713b7d;
        border: none;
        color: #fff;
    }

    .col strong {
        font-size: 16px;
    }

    .report_row .col2 {
        text-align: left;
    }

    .col1, .col2, .col3 {
        width: 33% !important;
    }

        .col2 strong {
            display: none;
        }

        .col3 strong {
            padding-top: 5px;
            display: none;
        }

    #col3_strong, #col2_strong {
        display: contents !important;
    }

    .col1 strong, .col2 strong, .col3 strong {
        text-align: center;
    }

    .col4 {
        display: none !important;
    }

    #report_form {
        margin-right: 0px !important;
        float: left;
        width: 65%;
        /*background: url(/SiteData/1/Templates/FinanceZone/images/select_bg.png) no-repeat 10px center;*/
    }

    .select_area {
        margin-right: 15px;
    }

    #mail_box_form .input_row .select_area {
        margin-right: 0 !important;
    }

    .movLeft {
        margin-right: 0px !important;
    }

    #MobilePhone2 {
        width: 200% !important;
        color: #752565;
    }
    #Email2{ color: #752565;}
    .dk-option {
        padding: 6px 11px;
    }

    .center_content {
        margin: 0 auto;
    }

    .filter_row {
        width: 100% !important;
    }

    .filter_row_label1 {
        width: 40% !important;
        display: flex;
        margin-bottom: 0px !important;
    }

    .filter_sec1 {
        width: 90% !important;
        display: inline-grid !important;
    }

    .document_searchBtn {
        width: 90px !important;
        margin-right: 73% !important;
        margin-top: 15px;
        color:#fff;
    }

    #documentsAccFilter {
        width: 60% !important;
    }

    #doc_head2, #doc_row2 {
        display: none;
    }
 
    #doc_head1, #doc_row1 {
           width: 25% !important;
    }
   #document_strong_head_desk {
        display:none;
    }
      #document_strong_head_mobile {
       display:contents !important;
    }
    #doc_head3, #doc_head4, #doc_row3, #doc_row4 {
        width: 23% !important;
        margin-right: 0 !important;
    }

    #doc_head5 {
        width: 24% !important;
    }

    #doc_row5 {
        width: 0 !important;
        margin-right: 7% !important;
    }
    #UpdatePersonalDetails #MobilePhone_prefix2{
        color: #752565;
    }
    .document_strong_head {
        font-size: 16px !important;
        color: #fff !important;
        font-weight: normal;
    }

    #registration {
        width: 95%;
        margin-right: 20px;
    }

    #registerButton {
        position: fixed;
        margin-right: 71% !important;
        float: right !important;
        height: 60px;
    }

    #registration_top h2 span {
        font-size: 30px;
    }

    #registration_top {
        padding-top: 50px;
    }

    #ClearChanges {
        position: fixed;
        margin-right: 71% !important;
        margin-top: 100px;
        float: right !important;
        height: 30px;
    }

    .btn_sign,
    .btn_sign2 {
        width: 60px;
        line-height: 30px;
        display: block;
        background: #0676d2;
        text-align: center;
        padding: 0 10px;
        float: left;
        font-size: 20px;
        color: white;
        margin-top: 4px;
    }

    #UpdatePersonalDetails .right {
        width: 100%;
        float: right;
    }

    #UpdatePersonalDetails .left {
        width: 100%;
        float: right;
    }

    #UpdatePersonalDetails .homeAddress div {
        width: 40%;
        float: right;
        margin-left: 5%;
    }

    #UpdatePersonalDetails .UpdatePersonalDetails_formfields {
        height: auto;
        float: right;
    }

    #UpdatePersonalDetails .docBtn, #UploadTransferDoc .docBtn {
        width: 35%;
    }

    #gemel_summary {
        width: 100% !important;
    }

    #ss_transfer .input_row input[type="button"] {
        width: 43%;
    }
    /*.Transfer_2*/
    .section_col, .toggle_col {
        width: 33%;
    }

        .toggle_col strong {
            font-size: 15px !important;
        }

    toggle_footer_ss1 {
        font-size: 20px !important;
    }

    .ui-helper-hidden-accessible {
        display: none;
    }

    .deposits-comparison-container {
        overflow: scroll;
    }

    #deposits_comparison {
        width: 1500px;
        margin-top: 110px;
        margin-right: 20px;
    }

    #index_choschim {
        width: 90% !important;
        margin-top: 120px;
        margin-right: 20px;
    }

    #index_choschim_col {
        width: 50%;
    }

    #index_choschim_area {
        padding: 37px 30px 10px 0;
    }

    #index_choschim_head {
        padding: 22px 10px 14px 0;
    }

    #index_choschim_h2 {
        font-size: 35px;
    }

    .fund_heading {
        padding: 13px 15px 11px 15px;
    }

        .fund_heading h2 {
            font-size: 30px;
        }

    #section_col_KupaNum,
    #section_col_AccountNumOld,
    #section_col_MaamadAmit,
    #section_col_Nazil,
    #section_col_EmployerName,
    #section_col_Hafkadot {
        display: none;
    }

    #section_col_KupaName, #section_col_AccountNum, #section_col_Yitrot {
        width: 33% !important;
        text-align: center;
    }

    .section_col strong {
        font-size: 16px !important;
    }

    .highcharts-series.highcharts-tracker {
        transform: translate(255px, 10px) scale(1,1);
    }

    .RikuzKupotLink {
        margin-right: 20px;
    }

    .btn_registration {
        width: 100px;
        height: 30px;
        left: 80px;
    }

    #ss_transfer {
        width: 99% !important;
    }

    .fund_details {
        display: flex;
        margin: 0;
        background-color: #fff;
    }

    .fund_details_titles {
        width: 40%;
        display: inline-block;
        padding-right: 10%;
    }

    .fund_details .fund_details_ttl {
        width: 100%;
        margin-top: 10px;
    }

    .fund_details_info {
        width: 50%;
    }

    .fund_details .fund_details_box strong, .fund_details .fund_details_box_quart strong {
        font-size: 16px;
        width: 140px !important;
    }

    .fund_details .fund_details_box_quart {
        text-align: center;
        width: 140px !important;
        margin-bottom: 16px;
        padding-top: 2px;
        padding-bottom: 2px;
        line-height: 20px;
        min-height: 35px;
    }

    .table_col strong {
        font-size: 15px;
    }

    .fund_details .fund_details_box {
        text-align: center;
        width: 140px !important;
        margin-right: 0px;
        margin-bottom: 16px;
        line-height: 20px;
    }

    .fund_details .fund_details_ttl_quart {
        width: 100%;
        margin-right: 1px !important;
        margin-top: 30px;
    }

    .attention_bottom span {
        width: 80px;
    }

    #ss_transfer .step3left, #ss_transfer .step3right {
        width: 100%;
    }

    #table_col_maslol.table_col {
        width: 50%;
    }

    #table_col_percent.table_col {
        width: 20%;
    }

    #table_col_yitrot.table_col {
        width: 30%;
    }

    #ss_transfer .gemel-summary-container .totals {
        margin-bottom: 30px;
    }

        #ss_transfer .gemel-summary-container .totals .title {
            width: 30%;
        }

        #ss_transfer .gemel-summary-container .totals .totalsSum {
            width: 60%;
            text-align: left;
        }

    #ss_transfer .seperator {
        margin-top: 0;
        margin-bottom: 0;
    }
    #ss_transfer .table_col{
        min-height: 63px;
    }
    .ss_maslulim {
        margin: 2%;
    }

  #table_col_maslolName {
        width: 33%;      
    }
  #table_col_maslolName span{
       padding-right:10px;
       
    }
    .table_col #table_col_maslolName {
         padding:0 10px;
    }

    #table_col_lastHafkada_head {
        width: 22%;
        padding-bottom: 0;
    }

    #table_col_lastHafkada {
        width: 22%;
    }

    #table_col_percentSTR {
        width: 17%;
    }
      #table_col_percentSTR span{
       padding-right: 7px;
    }
    #table_col_yitrotAccount {
        width: 28%;
    }

    .ss_maslulim .table_row_content:last-child {
        float: right;
        padding-bottom: 0px;
        margin-bottom:100px;
    }

    .ss_maslulim .table_row_content {
        width: 100%;
        min-height:85px;
    }

    #table_row_content_now {
        float: none !important;
    }

    .ss_maslulim .table_col strong {
        padding: 3px;
    }

    #ss_transfer_sec1, #ss_transfer_row {
        width: 99% !important;
        margin: 1%;
    }

    #m_col_sum {
        width: 32% !important;
        padding: 0 11px 0 21px !important;
        display: inline-flex;
    }

    [data-tooltip]:before {
        top: 0;
        width: 290px;
        padding: 0px;
        left: 70%;
    }

    #ss_transfer_row_label {
        padding-right: 0px;
    }

    #ss_transfer .movements_table {
        margin-right: 4px !important;
        margin-left: 4px !important;
    }

    #ss_transfer .movements_head .m_col_fund_f {
        width: 30% !important;
    }

    .btn_percent {
        margin-left: 0px;
    }

    #ss_transfer .controlledByButtons_pr {
        right: 15px;
        width: 35px;
    }

    .btn_updown_plus {
        height: 19px;
        width: 16px;
    }

    #table_col_maslul_name_str, #m_col_dk_maslulim {
        width: 30% !important;
    }

    #total_calc_percent, #total_calc_amount {
        width: 30% !important;
    }

    .width-quarter {
        width: 25%;
    }

    #ss_transfer .step3 {
        height: 300px;
        width: 100%;
    }

    #UpdatePersonalDetailsSuccess {
        width: 95%;
        margin-top: 65px;
    }

        #UpdatePersonalDetailsSuccess h2 span {
            font-size: 30px;
        }

    #SS_top_b {
        height: auto;
        min-height: 47px;
    }

    .DailyMovements .m_col, .DailyMovements .movements_row .m_col {
        width: 14.285% !important;
    }

    .movements_section_full .m_col_omr, .movements_section_full .m_col_omr:first-child {
        width: 14.285% !important;
    }

    #ss_1_area {
        width: 100%;
    }

    #SS_top_Header {
        padding-top: 0 !important;
    }

    #SS_top_b h3 {
        font-size: 18px;
    }

    .ss_sub_title {
        padding-right: 20px;
    }

    .pop_up_area#InsertPasswordPopup .popup_content .popup_content_inn input[type=button] {
        margin-top: 15px;
        margin-right: 20%;
    }

    #CustomerServicePhone.call_number {
        float: right !important;
    }

    .spnErrorMessage {
        width: 150px;
    }

    #spnErrorMessage {
        font-size: 15px;
        width: 150px;
    }

    #column_view_container {
        height: 300px;
    }

    .table_graph {
        display: none;
    }

    /*#gemel_table_content {
        display: flex;
        padding-top: 0px !important;
        padding: 5px !important;
    }*/

    /*#gemel_table_head {
        border-left-color: black;
        border-left-style: solid;
        border-left-width: 1px;
        padding-bottom: 0px !important;
        padding-left: 5px;
        width: 70% !important;
    }*/
  
    /*#gemel_table {
        width: 60% !important;
    }*/

   /*.gemel_col_desc{display:none;}*/
   #toggle_container_gemel{overflow: scroll;}
   #table_area_gemel{width:600px;}
    /*.maslulTable #gemel_col {
        width: 100% !important;
        margin-right: 0px !important;
        text-align: right !important;
        padding: 5px;
        min-height: 33px;
        border-bottom-color: black;
        border-bottom-style: solid;
        border-bottom-width: 1px;
    }*/
    /*.maslulTable #gemel_col_tooltip {
text-overflow: ellipsis;
    white-space: nowrap;  
      width:100% !important;
    margin-right: 0px !important;
    text-align: right !important;
    padding: 5px;
    min-height: 33px;
    border-bottom-color: black;
    border-bottom-style: solid;
    border-bottom-width: 1px;
       overflow: hidden;
       display:block !important;
    }*/
    /*.maslulTable #gemel_col_tooltip strong {
             overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-decoration:underline;
    }
    .maslulTable #gemel_col_tooltip .tooltip{
        top:15px;
        width: 60px;
        white-space: pre-line;
        right: 5px;
    }*/
    /*.maslulTable #gemel_col_tooltip:hover{
   overflow:visible;
   
    }
        .maslulTable #gemel_col_tooltip .strong_tooltip {
           display:block !important;

        }


        .maslulTable #gemel_col strong {
            font-size: 14px !important;
            color: #827b78 !important;
        }*/

        /*.maslulTable #gemel_col span {
            font-size: 14px !important;
            color: #2f2b2c !important;
        }*/

    .report_row .col1 span {
        font-size: 16px;
        line-height: 22px;
    }

    #opt_report {
        background: #f2a809;
    }

    .select_area.MobilePhone_prefix {
        width: 26% !important;
    }

    #UpdatePersonalDetails .MobilePhone_prefix, #UpdatePersonalDetails .HomePhone_prefix {
        width: 26% !important;
    }

    #UpdatePersonalDetails .docBtn {
        width: 40%;
    }

    #img404 {
        width: 350px;
        margin-top: 50px;
    }
    .ss_maslulim .table_col span{padding:0 0;}
    #dmeiNihulMeshuklal_desc{display:none;}
    #dmeiNihulMeshuklal_mobile{display:block !important;}
    #DepositsComparison_scroll{overflow:scroll;}
        #section_col_area_deposits_comparison{width:1508px;}
    #table_row_deposits_comparison{width:1509px;}
    .section_5multi_col{width:27.5% !important;}
   #section_5multi_col_first{width:38.4% !important;}
}
/*@media (orientation: landscape) {
.fund_details_info {
    width: 40% !important; 
}
 .fund_details .fund_details_box,.fund_details .fund_details_box_quart{    width: 160px !important;}

}*/
@media only screen and (max-width:479px) {
    .tooltip {
        padding: 3px 6px;
        width: 90px;
    }

    #login_form .tooltip {
        right: 130px;
        background: white;
        color: black;
        margin-top: 17px;
    }

    .logo {
        float: right;
        margin: 0 0 0 120px !important;
    }
    #section_col_area_deposits_comparison{width:1508px;}
    #table_row_deposits_comparison{width:1509px;}
    .section_5multi_col{width:27.5%;}
   #section_5multi_col_first{width:38.4% !important;}
    /*.login_head h2 {
        color: #fff;
        font-size: 25px !important;
        text-align: center;
        font-family: 'almonidlaaaregularwebfont';
        font-weight: normal;
    }

    .logo {
        float: right;
        margin: 0 0 0 100px !important;
        margin-right: 0px !important;
    }

        .logo img {
            display: block;
            max-width: 100%;
            width: 190px !important;
            height: 35px !important;
            
        }
    /*#login_form .input_row input[type="submit"].sms-btn {
        width: 150px !important;
        float: right;
        margin-right: 15px !important;
    }

    #rgt_login .a-no-sms {
        text-decoration: underline;
        cursor: pointer;
        float: right;
        font-weight: bold;
        font-size: 13.75px !important;
       
        text-align: center !important;
    }

    .cbp-spmenu ul {
        width: 80px !important;
        padding: 0 !important;
        margin: 0 auto !important;
        float: none;
    }*/
    /*.logo {
        float: right;
        margin: 0 0 0 90px;
    }

    #fixed_contact {
        position: fixed;
        left: 0;
        top: 0;
        width: 52px;
        background: #944da3;
        float: left;
        z-index: 99999;
    }

    #rgt_login {
        width: 62%;
        margin: 0 auto;
    }

    .login_head h2 {
        color: #fff;
        font-size: 27px;
        text-align: center;
        font-family: 'almonidlaaaregularwebfont';
        font-weight: normal;
    }

    #login_form {
        padding-top: 27px;
    }

        #login_form .input_row {
            margin: 0 6px 10px 8px;
        }

            #login_form .input_row #userId {
                min-height: 25px;
                font-size: 17px;
            }

            #login_form .input_row #cellPhone {
                width: 65% !important;
                min-height: 25px;
                font-size: 17px;
            }

            #login_form .input_row .select-prefix-otp {
                min-height: 25px;
                font-size: 12px;
                width: 28%;
            }

        #login_form .hly-note {
            font-size: 17px;
            text-align: center;
        }

        #login_form .tooltip {
            right: 130px;
            background: white;
            color: black;
            margin-top: 17px;
        }

    .tooltip {
        padding: 3px 6px;
        width: 90px;
    }

    #login_form .input_row input[type="submit"].sms-btn {
        width: 150px;
        float: none;
        margin-right: 0px;
        font-size: 20px;
        height: 39px;
    }

    .subSms {
        height: 70px;
    }

    #rgt_login .a-no-sms {
        font-size: 16px;
        margin-left: 0px;
        margin-right: 15%;
        margin-top: 20px;
    }

    #login_menu {
        margin-top: 10px;
        display: none;
    }

    .login_area {
        margin-bottom: 20px;
    }*/
}
